html {
	padding: 0; 
	margin: 0;
	}
body { min-height: 100%; margin: 0; padding: 0; font-size: 13px; line-height: 1.231;}
body, button, input, select, textarea { font-family: sans-serif; color: #222; }
	
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

#bg1{background: url('../img/background1.jpg') right bottom fixed no-repeat; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;}
#bg2{background: url('../img/background2.jpg') right bottom fixed no-repeat; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;}
#bg3{background: url('../img/background3.jpg') right bottom fixed no-repeat; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;}
#bg4{background: url('../img/background4.jpg') right bottom fixed no-repeat; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;}
#bg5{background: url('../img/background5.jpg') right bottom fixed no-repeat; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;}
#bg6{background: url('../img/background6.jpg') right bottom fixed no-repeat; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;}
#bg7{background: url('../img/background7.jpg') right bottom fixed no-repeat; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;}
#bg8{background: url('../img/background8.jpg') right bottom fixed no-repeat; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;}

.fullscreen{
	 font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%;  
	

	height: 120%;
	display: block;
	}

a.navanchor{
	position: absolute;	
	}
::-moz-selection{ background: #1598e4; color:#fff; text-shadow: none; }
::selection { background:#1598e4; color:#fff; text-shadow: none; }
a:link { -webkit-tap-highlight-color: #1598e4; }

a { color: rgba(228, 228, 203, .9);
	text-decoration: none;
	-webkit-transition: all 200ms ease-out;
	-moz-transition: all 200ms ease-out;
	-o-transition: all 200ms ease-out;
	-ms-transition: all 200ms ease-out;	
	transition: all 200ms ease-out; }
	
a:hover { color: rgba(228, 228, 203, 1); }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }


abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
table button, table input { *overflow: auto; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

@font-face {
    font-family: 'HelveticaNeueLTStd75Black';
    src: url('../fonts/helveticaneueltstd-blk-webfont.eot');
    src: url('../fonts/helveticaneueltstd-blk-webfont.eot?#iefix') format('embedded-opentype'),
         
         url('../fonts/helveticaneueltstd-blk-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-blk-webfont.svg#HelveticaNeueLTStd95Black') format('svg');
    font-weight: normal;
    font-style: normal;
}


.container {
	width: 620px;
	position: fixed;
	bottom: 115px;
	z-index: 2;}

/* ==|== primary styles ============================================= */

.main, header {
	padding-left: 98px;}

header img.logo {
	position: absolute; 
	top: -70px; left: 58px;
	max-width:90%;}

header img.ps {margin-bottom: 38px;}
	
nav ul {margin-bottom: 38px;}

nav li {float: left;}

	nav li a {
		display: block;
		margin-right: 35px;
		height: 31px;
		background:url('../img/btn-nav-new.png') no-repeat top left;
		opacity: 0.8;}
		
		nav li a:hover {opacity: 1;}
		
		nav li a.n-t {width:35px;}
		nav li a.n-f {width:28px; background-position: -69px top;}
		nav li a.n-b {width:27px; background-position: -132px top;}
		nav li a.n-d {width:29px; background-position: -194px top;}
		nav li a.n-s {width:30px; background-position: -256px top;}
		nav li a.n-m {width:31px; background-position: -320px top;}


.main {margin-top: 28px;}

.main p {
	font-family: 'HelveticaNeueLTStd75Black',"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 18px;
	letter-spacing: -0.040em;
	font-weight: bold;
	margin: 0;
	color: #e4e4cb;}

/*BOTTOM NAVIGATION*/
div#backgroundnav{
	background: none;
	margin: none;
	width: 100%;
	text-align: center;
	position:fixed;
	bottom: 30px;
}

ul.dotstyle {
    position: relative;
    display: inline-block;
    padding: 0;
    list-style: none;
    cursor: default;
}
.dotstyle li {
    position: relative;
    display: block;
    float: left;
    margin: 0 12px;
    width: 12px;
    height: 12px;
    cursor: pointer;
}
.dotstyle li a {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    outline: none;
    border-radius: 50%;
    background-color: #fff;
    background-color: rgba(255,255,255,0.5);
    text-indent: -999em;
    cursor: pointer; /* make the text accessible to screen readers */
    position: absolute;
}

/* Scale up */

.dotstyle-scaleup li a {
	-webkit-transition: -webkit-transform 0.3s ease, background-color 0.3s ease;
	transition: transform 0.3s ease, background-color 0.3s ease;
}

.dotstyle-scaleup li a:hover,
.dotstyle-scaleup li a:focus {
	background-color: white;
}

.dotstyle-scaleup li.current a {
	 background-color: rgba(255,255,255,0.8);
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
}



/* ==|== non-semantic helper classes ======================================== */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

/* ==|== media queries ====================================================== */

@media only screen and (max-width: 480px) {
	.container {width: 100%;}
		
	header img.logo {
		position: relative; 
		max-width: 120%;
		top: -3em;
		left: -2em;
		margin-bottom: -130px;}
	
	nav li, .main p {margin-bottom: .8em;}
	nav li a {margin-right: 1.87em;}
	.main p a {display: block;}
	.main, header  {
			margin-bottom: 1em;
			padding-left: 0;}

}

@media only screen and (max-width: 760px) {
	
	img {max-width: 100%;}
	
	.container, section#twitter {
		width: 85%;
		position: fixed;
		top: 100px; left: 0;
		background: none;
		}
		
		.main, header  {
			margin-bottom: 30px;
			padding-left: 15%;}
			
			nav li a {margin-right: 2.2em;} 

}
